#### Przypadek gdy po włączeniu falownika do sieci WiFi lub gdy E-Net zostanie zainstalowany prawidłowo nie można  wykryć urządzenia, podczas tworzona elektrowni z poziomu aplikacji.

1. Sprawdź, czy wskaźniki dotyczące sieci WiFi lub wskaźniki E-Net działają prawidłowo.

2. Sprawdź ustawienia routera domowego, aby upewnić się, że jest uruchomiona funkcja „Przydzielania adresu IP (DHCP)”. W przypadku gdy funkcja jest nieaktywna nie będzie można uzyskać dostępu do Internetu za pośrednictwem sieci WiFi lub E-Net.

#### Przypadek gdy aplikacja wykona operację konfiguracji sieci WLAN, użytkownik powróci do widoku innych interfejsów, natomiast aplikacja wskaże że jest brak dostępnej sieci

Aby korzystać z funkcji monitorowania w sposób normalny, po skonfigurowaniu sieci WLAN, należy odłączyć aplikację od sygnału sieci WLAN z falownika i przełączyć transmisję danych w telefonie na sieć WLAN routera domowego lub sieci danych komórkowych.

#### Opis stanów wskaźnika E-Net

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_7924173ab0693e4458aa134487bbbf72_r.png)

<escape> <table>     <thead>         <tr>         <th>Stan wskaźnika</th>         <th>Objaśnienie stanu</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (niebieski): <br> Wskaźnik działania wskazuje stan pracy modułu</td>          <td>Włączony: moduł jest podłączony prawidłowo i działa normalnie<br> Wyłączony: moduł nie jest podłączony prawidłowo i nie działa normalnie</td>       </tr>       <tr>         <td>COM (zielony):<br> Wskaźnik komunikacji wskazuje stan połączenia sieciowego</td>         <td>Włączony: modułowi ma przydzielony adres IP i jest połączony z routerem domowym <br> MMiganie: modułowi nie przypisano adresu IP i nie można połączyć się z routerem domowym<br> Wyłączony: komunikacja między modułem a falownikiem jest nieprawidłowa </td>       </tr>       <tr>         <td>NET (żółty):<br> Wskaźnik sieci wskazuje stan połączenia z serwerem lub stan aktualizacji</td>         <td>Włączony: nawiązano połączenie z serwerem danych <br>Miganie: trwa aktualizacja sprzętu<br> Wyłączony: nie można połączyć się z serwerem danych</td>       </tr>       <tr>         <td colspan="2">Po zakończeniu konfiguracji routera domowego, odczekaj około 10 minut, aż E-Net połączy się z serwerem danych, wskaźnik NET powinien świecić światłem ciągłym.</td>       </tr>     </tbody> </table> </escape>

#### Opis statusu wskaźnika WLAN

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_ec81c5260b4d5751b8ccb06978cb5076_r.png)

<escape> <table> <thead> <tr> <th>Stan wskaźnika</th>         <th> Objaśnienie stanu</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN (niebieski): <br> Wskaźnik działania wskazuje stan pracy modułu</td>          <td>Włączony: moduł jest podłączony prawidłowo i działa normalnie <br> Wyłączony: moduł nie jest podłączony prawidłowo i nie działa normalnie </td> </tr> <tr> <td>COM (zielony): <br> Wskaźnik komunikacji wskazuje stan połączenia sieciowego </td> <td>Włączony: moduł połączył się z routerem domowym <br> Miganie: moduł próbuje nawiązać połączenie z routerem domowym <br> Wyłączony: komunikacja między modułem a siecią domową nie została nawiązana </td> </tr> <tr> <td>NET (żółty): <br> Wskaźnik sieci wskazuje stan połączenia z serwerem lub stan aktualizacji </td> <td>Włączony: nawiązano połączenie z serwerem danych <br> Szybkie miganie: trwa aktualizacja sprzętu <br>Wolne miganie: komunikacja między modułem a falownikiem jest nieprawidłowa<br> Wyłączony: nie można połączyć się z serwerem danych </td> </tr> <tr> <td colspan="2"> Po zakończeniu konfiguracji routera domowego, odczekaj około 10 minut aż urządzenie połączy się z siecią WLAN i połączy się z serwerem danych, wskaźnik NET powinien świecić światłem ciągłym. </td>       </tr>     </tbody> </table> </escape>

#### Opis stanów wskaźnika Eye (Eye V25, Eye V4, Eye S2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_2a1d32944df7c67ca361be143a5f33f7_r.png)

<escape> <table> <thead> <tr> <th> Wskaźnik LED</th> <th>Objaśnienie</th> <th>Stan wskaźnika </th> <th> Objaśnienie stanu </th> </tr> </thead> <tbody> <tr> <td rowspan = "2"> RUN: <br> Wskaźnik działania </td> <td rowspan="2"> Wskazuje czy własne oprogramowanie i sprzęt modułu działają normalnie</td> <td> Miganie raz na sekundę </td> <td> Miga nieregularne, świeci światłem ciągłym lub wyłączony </td> </tr> <tr> <td> Moduł działa normalnie </td> <td> Moduł działa nieprawidłowo </td> </tr> <tr> <td rowspan="2"> COM: <br> Wskaźnik komunikacji </td> <td rowspan="2"> Wskazuje stan połączenia między modułem a falownikiem</td> <td>Miganie raz na sekundę  </td> <td> Normalna komunikacja z falownikiem </td> </tr> <tr> <td> Miga nieregularne, świeci światłem ciągłym lub wyłączony </td> <td> Nieprawidłowa komunikacja z falownikiem </td> </tr> <tr> <td rowspan="2">NET: <br> Wskaźnik sieci</td> <td rowspan="2"> Wskazuje stan połączenia między urządzeniem a serwerem </td> <td>Włączony </td> <td> udane połączenie z serwerem </td> </tr> <tr> <td> Wyłączony </td> <td> udane połączenie z serwerem </td> </tr>  </tbody> </table> </escape>

#### Opis stanów wskaźnika Eye (Eye V22, Eye V24)

<escape> 
<table> <thead>
<tr> 
<th> Wskaźnik LED </th> <th>Objaśnienie </th> <th>Stan wskaźnika </th> <th> Objaśnienie stanu </th> </tr> 
</thead> <tbody>
<tr> <td rowspan="2"> Wskaźnik zasilania </td> 
<td rowspan="2">Wskazuje czy zasilanie urządzenia jest prawidłowe </td> 
<td>Włączony </td> 
<td> Zasilanie urządzenia jest prawidłowe </td> 
</tr> 
<tr> 
<td> Wyłączony </td><td> Zasilanie urządzenia jest nieprawidłowe  </td> 
</tr> 
<tr> 
<td rowspan="3"> Wskaźnik komunikacji  </td> 
<td rowspan="3"> Wskazuje stan połączenia RS485 </td> <td> Szybkie miganie (raz na 0,5 sekundy, 5 mignięć z rzędu) </td> <td> Normalna komunikacja z falownikiem </td> 
</tr> 
<tr> <td> Wolne miganie (raz na 2 sekundy, 5 mignięć z rzędu)</td>         <td>Nieprawidłowa komunikacja z licznikiem energii</td>       </tr>       <tr>         <td>Wyłączony</td>         <td>Brak komunikacji</td>       </tr>       <tr>          <td rowspan="3">Wskaźnik sieci </td>          <td rowspan="3">Wskazuje stan połączenia sieciowego</td>          <td>Miganie</td>          <td>Moduł jest podłączony do sieci</td>       </tr>       <tr>         <td>Włączony</td>         <td>Dane zostały przesłane pomyślnie</td>       </tr>       <tr>         <td>Wyłączony</td>         <td>Brak komunikacji danych</td>       </tr>     </tbody> </table> </escape>

#### Opis stanów wskaźnika Logger1000

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_da134a560e3e0817b10f3b40b0dc088e_r.png)

<escape> <table>     <thead>         <tr>         <th>Wskaźnik (nadruk)</th>         <th>Kolor diody LED</th>         <th>Stan wskaźnika LED</th>         <th>Objaśnienie stanu</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">Run:<br> Wskaźnik działania</td>          <td rowspan="4">Czerwony/zielony</td>         <td>Wyłączony</td>         <td>Zasilanie urządzenia jest nieprawidłowe </td>       </tr>       <tr>         <td>Miga wolno (zielony)</td>         <td>Działanie normalne</td>       </tr>       <tr>         <td>Miga wolno (czerwony)</td>         <td>Alarm urządzenia</td>       </tr>       <tr>         <td>Włączony (czerwony)</td>         <td>Usterka działania Logger1000</td>       </tr>       <tr>          <td rowspan="3">4G:<br>Wskaźnik połączenia 4G*</td>          <td rowspan="3">Niebieski</td>         <td>Wyłączony</td>         <td>Brak komunikacji danych</td>       </tr>       <tr>         <td>Włączony</td>         <td>4G podłączone pomyślnie</td>       </tr>       <tr>         <td>Wolne miganie</td>         <td>Komunikacja danych w trakcie</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> Wskaźnik WLAN</td>          <td rowspan="3">Niebieski</td>         <td>Wyłączony</td>         <td>Brak komunikacji danych</td>       </tr>       <tr>         <td>Włączony</td>         <td>WLAN połączone pomyślnie</td>       </tr>       <tr>         <td>Wolne miganie</td>         <td>Komunikacja danych w trakcie</td>       </tr> </tbody> </table> </escape>

Uwaga: * Tylko Logger1000A jest wyposażony we wskaźnik 4G.

#### Opis stanów wskaźnika EyeM4

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cr3jsqfjo86h/images/m_0e713c2ca018fa15d919cc08b22aaa87_r.png)

<escape> <table>     <thead>         <tr>         <th>Wskaźnik LED</th>         <th>Objaśnienie</th>         <th>Stan wskaźnika</th>         <th>Objaśnienie stanu</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run:<br> Wskaźnik działania</td>          <td rowspan="3">Wskazuje czy własne oprogramowanie i sprzęt modułu działają normalnie</td>         <td>Miganie na zielono </td>         <td>Moduł działa normalnie</td>       </tr>       <tr>         <td>Miga na czerwono</td>         <td>Błąd falownika</td>         </tr>       <tr>         <td>Wyłączony</td>         <td>Moduł działa nieprawidłowo</td></tr>       <tr>          <td rowspan="3">4G:<br>Wskaźnik połączenia 4G</td>          <td rowspan="3">Wskazuje stan komunikacji modułu i stacji bazowej </td>         <td>Włączony</td>         <td>Połączone pomyślnie z siecią 4G</td>       </tr>       <tr>         <td>Wyłączony</td>         <td>Brak komunikacji z siecią 4G</td>       </tr>       <tr>         <td>Miganie</td>         <td>Komunikacja danych w trakcie</td>       </tr>    <tr>          <td rowspan="3">WLAN: <br> Wskaźnik połączenia WLAN</td>          <td rowspan="3"> Wskazuje stan komunikacji modułu i stacji bazowej </td>         <td>Włączony</td>         <td>Połączone pomyślnie z routerem domowym</td>       </tr>       <tr>         <td>Wyłączony</td>         <td>Brak komunikacji z routerem domowym</td>       </tr>       <tr>         <td>Miganie</td>         <td>Komunikacja danych w trakcie</td>       </tr> </tbody> </table> </escape>

#### WiNet-S, stan wskaźników LED

![](http://base.isolarcloud.com:8181/uploads/faq_en_USfaq_en_US-1cr5lcaggm6re/images/m_891124a38e371868d66b37ea9402708a_r.png)

<escape> <table>     <thead>         <tr>         <th>Wskaźnik LED</th>         <th>Stan wskaźnika</th>         <th>Objaśnienie stanu</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">Run</td>          <td>Wyłączony</td>         <td>Moduł działa nieprawidłowo</td>       </tr>       <tr>         <td>Miga na zielono</td>         <td>Normalne działanie </td>         </tr>       <tr>         <td>Świeci światłem ciągłym na czerwono</td>         <td>usterka modułu</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>Wyłączony</td>         <td>Brak komunikacji</td>       </tr>       <tr>         <td>Włączony</td>         <td>Połączone pomyślnie z siecią WLAN</td>       </tr>       <tr>         <td>Wolne miganie</td>         <td>wymiana danych</td>       </tr>       <tr>         <td>Szybkie miganie</td>         <td>Działanie w trybie SmartConfig (domyślny tryb fabryczny)</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>Wyłączony</td>         <td>Brak komunikacji danych</td>       </tr>       <tr>         <td>Świeci światłem ciągłym na zielono</td>         <td>Połączone pomyślnie z siecią Ethernet</td>       </tr>       <tr>         <td>Świeci światłem ciągłym na zielono, miga na czerwono</td>         <td>W trakcie wymiany danych</td>       </tr> </tbody> </table> </escape> </font>