#### Jak wyświetlić podręcznik użytkownika?

Strona internetowa iSolarCloud: Korzystając z komputera, odwiedź stronę https://www.isolarcloud.com. Instrukcję obsługi można wyświetlić klikając na odnośnik na dole strony logowania. Aby zalogować się do systemu, można również wprowadzić nazwę użytkownika i hasło. Aby wyświetlić dokument, kliknij opcję „Pomoc-> Podręcznik użytkownika” w menu po lewej stronie.

Aplikacja iSolarCloud: Kliknij „![](http://base.isolarcloud.com:8181/uploads/202102/5fda809ca77f2d0b8d110cf0644a9aa5.png)” w prawym górnym rogu strony logowania, aby wyświetlić Podręcznik użytkownika.

#### Nie otrzymano wiadomości e-mail (zarejestrowane konto, utworzenie instalacji, udostępnianie instalacji itp.)

1. Sprawdź, czy adres e-mail jest prawidłowy lub czy zaznaczono właściwe konto e-mail. 
2. Sprawdź folder Spam i Kosz lub też inne foldery Twojej poczty e-mail. 
3. Jeśli zrezygnowałeś z subskrypcji, umieściłeś na czarnej liście lub oznaczyłeś iSolarCloud jako spam, nie będziesz w stanie otrzymywać wiadomości e-mail z aplikacji iSolarCloud. Jeśli tak zrobiłeś, będziesz musiał dodać adres e-mail iSolarCloud do białej listy, aby normalnie otrzymywać nasze e-maile. 
4. Jeśli skrzynka odbiorcza poczty e-mail jest pełna, użyj innego adresu e-mail lub spróbuj ponownie po zwolnieniu miejsca lub zwiększeniu pojemności skrzynki pocztowej. 
5. Sprawdź, czy adres e-mail odbiorcy istnieje lub czy nie został zablokowany. Jeśli nie istnieje lub został zablokowany, użyj innego adresu e-mail. 
6. System pocztowy odbiorcy może być zajęty lub mogą w nim występować tymczasowe błędy. Spróbuj ponownie później lub użyj innego adresu e-mail. 
7. Systemowy adres e-mail mógł zostać umieszczony na czarnej liście przez system pocztowy odbiorcy. Użyj innego adresu e-mail lub skontaktuj się z działem obsługi klienta firmy Sungrow. 
8. Twoje działania mogą być zbyt częste. Spróbuj ponownie później. 
9. Jeśli nadal nie możesz otrzymywać naszych e-maili, wyślij wiadomość na adres feedback@sungrowpower.com i podaj adres pocztowy, którego chciałbyś używać do otrzymywania naszych e-maili. Sprawdzimy to po naszej stronie. 
10. Jeśli często napotykasz problemy z pocztą e-mail, zalecamy dodanie adresu system@isolarcloud.com do swojej białej listy i spróbować ponownie. Możesz użyć wyszukiwania online, aby dowiedzieć się, jak dodać adres e-mail do białej listy.

#### Jak mogę dodać iSolarCloud do białej listy adresów e-mail?

Aby upewnić się, że kod weryfikacyjny poczty elektronicznej został wysłany pomyślnie i szybko na twój adres e-mail, zdecydowanie zalecamy dodanie adresu nadawcy iSolarCloud, system@isolarcloud.com, do kontaktów e-mail lub dodanie go do białej listy. Poniżej przedstawiono kilka typowych metod konfiguracji poczty e-mail.

##### Konfiguracja białej listy w programie Outlook

Zaloguj się w programie Outlook, kliknij „Ustawienia -> Poczta -> Wiadomości-śmieci -> Bezpieczni nadawcy i bezpieczne domeny”, aby przejść do odpowiedniego interfejsu, wpisz: system@isolarcloud.com, aby dodać go jako bezpiecznego nadawcę, a następnie kliknij „Zapisz”.

##### Konfiguracja białej listy w programie Gmail

1. Zaloguj się na swoje konto Gmail. Kliknij „Ustawienia”, i przejdź do strony ustawień.

2. Kliknij opcję „Filtry i zablokowane adresy”, aby utworzyć nowy filtr.

3. W polu „Od” wpisz system@isolarcloud.com i utwórz filtr.

4. Zaznacz opcję „Nie wysyłaj do spamu” i utwórz filtr.

##### Konfiguracja białej listy w usłudze QQ

1. Zaloguj się do swojej skrzynki QQ. Kliknij „Ustawienia -> Spam”, aby przejść do odpowiedniego interfejsu.

2. Następnie kliknij „Ustaw białą listę adresów e-mail”, wprowadź adres e-mail nadawcy iSolarCloud: system@isolarcloud.com, a następnie kliknij „Dodaj do białej listy” lub kliknij „Ustaw białą listę domen”. Wprowadź system@isolarcloud.com i kliknij „Dodaj do białej listy domen”.

##### Konfiguracja białej listy w usłudze @163.com

1. Zaloguj się do swojej skrzynki pocztowej. Kliknij „Ustawienia -> Ustawienia ogólne”, aby przejść do odpowiedniego interfejsu.

2. Kliknij „Filtr antyspamowy/czarna lista i biała lista -> Dodaj białą listę” na dolne strony. Wprowadź adres e-mail nadawcy iSolarCloud: system@isolarcloud.com, a następnie kliknij przycisk „OK”.

##### Konfiguracja białej listy w usłudze @126.com

Zaloguj się do swojej skrzynki pocztowej. Kliknij „Ustawienia -> Filtr antyspamowy -> Dodaj białą listę”. Wprowadź adres e-mail nadawcy iSolarCloud: system@isolarcloud.com, a następnie kliknij przycisk „OK”.

##### W przypadku, gdy użytkownik korzysta z innych kont, informacje o sposobie dodawania białej listy znajdują się w oficjalnym centrum pomocy danego programu pocztowego.